.page-user-edit #page-title{
	border: none;
}

.page-user-edit fieldset label{
    color: #004735;
}

.page-user-edit .form-wrapper legend{
    border-bottom: 2px solid #ffab0d;
    padding-top: 50px;
}

.page-user-edit #user-profile-form{
    padding-left: 150px;
    padding-right: 150px;
    font-family: 'Oxygen', sans-serif;
    padding-top: 25px;
    box-shadow: 0px 0px 3px #848484;
}

.page-user-edit .form-wrapper .fieldset-wrapper{
    width: 100%;
    padding: 0 35px;
}

.page-user-edit .form-item label,
.page-user-edit #edit-account label{
	width: 35%;
	vertical-align: middle
}

.page-user-edit #edit-account input,
.page-user-edit .form-item input[type=text],
.page-user-edit .form-item select{
	width: 350px;
	display: inline-block;
	vertical-align: middle;
}

.page-user-edit #edit-account .form-type-password-confirm > .form-item input,
.page-user-edit .field-type-link-field .form-item,
.page-user-edit .link-field-subrow .form-type-textfield{
	margin: 0;
}

.page-user-edit #edit-account .form-type-password-confirm > .form-item {
	margin-top: 1em;
	margin-bottom: 1em;
}

.page-user-edit #edit-picture .user-picture img{
	max-width: 100px;
}

.page-user-edit .field-type-text ,
.page-user-edit .field-type-link-field,
.page-user-edit .field-type-email,
.page-user-edit .link-field-column {
	display: inline-block;
	width: 100%;
}

.page-user-edit .field-type-text .form-item,
.page-user-edit .field-type-email .form-item,
.page-user-edit .link-field-url .form-item,
.page-user-edit .multiple-element .form-item{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}


.page-user-edit .form-type-date-combo .date-form-element-content *{
	margin: 0;
}

.page-user-edit #user-profile-form{
    padding-left: 150px;
    padding-right: 150px;
    font-family: 'Oxygen', sans-serif;
    padding-top: 25px;
    box-shadow: 0px 0px 3px #848484;
}

.page-user-edit input[type=text],
.page-user-edit input[type=email],
.page-user-edit input[type=password]{
	padding-left: 5px;
	padding-right: 5px;
}

.page-user-edit .multiple-inline-element{
	background: none;
	border: none;
}

.page-user-edit .multiple-inline-element:nth-child(n+2){
	border-top: 2px solid #ddd;
    margin-top: 15px;
	padding-top: 15px;
}

.page-user-edit .form-item select{
	height: 24px;
}

.page-user-edit .form-wrapper .fieldset-wrapper .field-type-list-text .form-item,
.page-user-edit .form-wrapper .fieldset-wrapper .field-type-text .form-item,
.page-user-edit .form-wrapper .fieldset-wrapper .field-type-date .form-item,
.page-user-edit .form-type-checkbox label{
    vertical-align: middle;
}

.page-user-edit #edit-account .form-type-password,
.page-user-edit .date-form-element-content .container-inline-date,
.page-user-edit .date-form-element-content .container-inline-date *,
.page-user-edit .link-field-column,
.page-user-edit #edit-account,
.page-user-edit .multiple-element{
	width: 100%;
}

.page-user-edit input,
.page-user-edit textarea,
.page-user-edit select{
    border: 1px solid #004735;
}

.page-user-edit .date-form-element-content{
	border: none;
	display: inline-block;
    width: 350px;
    padding: 0;
}

.page-user-edit .date-form-element-content .date-float .form-type-checkbox{
	padding-bottom: 10px;
}


.page-user-edit .form-type-checkbox input{
	margin-top: 0;
}


.page-user-edit .link-field-subrow{
	display: inline-block;
}


.page-user-edit .field-group-multiple-add-more-submit{
	color: #2b2b2b;
    border: none;
    height: 25px;
	background: #dddddd;
}

.page-user-edit .field-group-multiple-add-more-submit:hover{
    background-color: #3c3c3c;
    color: #fff;
    border-color: #fff;
}

.page-user-edit #edit-picture .form-type-file input{
	display: inline-block;
	width: 350px;
	border: none;
}

.page-user-edit .form-item .description{
	margin: 0.85em;
}

.page-user-edit #edit-submit {
    padding: 6px 30px;
}

.page-user-edit .password-strength,
.page-user-edit .form-type-password-confirm .password-suggestions,
.page-user-edit div.password-confirm,
.page-user-edit .element-invisible,
.page-user-edit .link-field-title .form-item .description{
	display: none !important;
	width: 0;
}

@media (min-width: 992px) and (max-width: 1200px){
	.page-user-edit #edit-account input,
	.page-user-edit .form-item input[type=text],
	.page-user-edit .form-item select,
	.page-user-edit .date-form-element-content,
	.page-user-edit #edit-picture .form-type-file input{
		width: 330px;
	}

	.page-user-edit #user-profile-form{
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.page-user-edit #edit-account input,
	.page-user-edit .form-item input[type=text],
	.page-user-edit .form-item select,
	.page-user-edit .date-form-element-content,
	.page-user-edit #edit-picture .form-type-file input{
		width: 330px;
	}

	.page-user-edit #user-profile-form{
		padding-left: 25px;
		padding-right: 25px;
	}

	.page-user-edit .form-wrapper .fieldset-wrapper{
		padding: 0 15px;
	}
}

@media (max-width: 768px){
	.page-user-edit .form-item label,
	.page-user-edit #edit-account label{
		width: 100%;
	}

	.page-user-edit #edit-account input,
	.page-user-edit .form-item input[type=text],
	.page-user-edit .form-item select,
	.page-user-edit .date-form-element-content,
	.page-user-edit #edit-picture .form-type-file input,
	.page-user-edit .link-field-subrow{
		display: block;
		width: 100%;
		height: 35px;
	}

	.page-user-edit #user-profile-form{
		padding-left: 15px;
		padding-right: 15px;
	}

	.page-user-edit .form-wrapper .fieldset-wrapper{
		padding: 0 15px;
	}

	.page-user-edit .form-item .description {
		margin-left: 0; 
	}

	.page-user-edit .date-form-element-content{
		height: inherit;
	}
}